پلاگین امنیتی JSecure

قوی ترین پلاگین امنیتی JSecure در جوملا ، با قابلیت مسدود سازی IP ها ، تغییر پیشوند جداول ، اعتبارسنجی ReCaptcha در صفحه ورود مدیریت
1397/12/25 در پلاگین ها
تاریخ بروزرسانی :
1397/12/25
زمان پشتیبانی (روز) :
180
حداقل نسخه php :
7.0
نسخه محصول :
3.5
نسخه جوملا :
3.x.x +
پکیج شامل :
c p
امتیاز :
1 1 1 1 1 1 1 1 1 1 امتیاز 2.00 (6 رای)
34,000 تومان     29,000 تومان
مستندات
جزییات

پشتیبانی از چند زبان

پشتیبانی از چند زبانه بودن سیستم مدیریت محتوا
جزییات

واکنش گرا

دارای قابلیت واکنش گرا یا ریسپانسیو
جزییات

فریمورک (ندارد)

طراحی شدن این محصول بر پایه فریمورک
برچسب ها : امنیت   جوملا 3  

نظرات و انتقادات کاربران

ارسال نظر

درج نظر

-
-